import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('csvdatasource', '0004_auto_20160407_0456'),
    ]

    operations = [
        migrations.AddField(
            model_name='csvdatasource',
            name='_dialect_options',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict, editable=False),
            preserve_default=True,
        ),
    ]
